Package: libcatmandu-store-lucy-perl / 0.0101-5

Metadata

Package Version Patches format
libcatmandu-store-lucy-perl 0.0101-5 3.0 (quilt)

This package has no patches.